SAP Knowledge Base Article - Preview

3032077 - Nakisa Compatibility Matrix for SAP Lease Administration (SLAN)

Symptom

You want to to check which platforms are supported with SAP Lease administration by Nakisa.

  • Customer is interested in technical requirements on:
    • Browser Compatibility
    • Database Support
    • Application Server Version Support
    • Language Support
    • Operating System Support
    • Clarification on SAP S/4HANA support


Read more...

Product

SAP ERP 6.0 ; SAP Lease Administration 4.0 by Nakisa

Keywords

Lease administration, Builds, FI , Finance, Support Token, CDS logs, Finance, FI, RFC, 4.0, SP5, LeaseAdmin 403, SLAN Technical upgrade, Release Notes, Configuration, SP7, serial file, HANA 2.0 , KBA , XX-PART-NKS-LCA , SAP Lease Administration by Nakisa , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.